# Copyright (C) 2022 Jørgen Schartum Dokken
#
# This file is part of Oasisx
# SPDX-License-Identifier:    MIT


from oasisx.main import main

if __name__ == "__main__":
    import sys

    sys.exit(main())
